<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a287bc715ebd35316e217a5fcc4b5f04">
  <dict>
    <!--2024-05-31 14:48:44.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:48:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
